/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size:52.5%;
}

body {
	width:100%;
}


/*-- Header Section
----------------------------------------------------------------------*/

#header {
	position:relative;
}
#carousel-webfrog img {
	width:100%;
	min-height:150px;
	
}
#navmenu {
	position:absolute;
	top:4%;
}
#logo {
	position:absolute;
	left:60%;
	right:15%;
	top:20%;
}
#logo2 img {
	height: 130px;
	padding: 2% 0;
}
#intro-text {
	background:#1c1c1c;
}
.intro-box {
	min-height:170px;
	padding-left:2%;
	padding-right:2%;
}
.intro-box {
	padding:4% 0;
}
.intro-box img {
	position:absolute;
	bottom:0;
}

/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding:10% 0;
}
#content-offline {
}

#focus {
	background:#ededed;
	padding:2% 0;
}
#service-area {
	margin:2% 0px;
}
.service-box {
	height: 150px;
}

.icon-service {
	width:100%;
	height:auto;
	background:#11ccdd;
	float:left;
	padding:5px;
}
.service-box a:hover > .icon-service {
	background:#1c1c1c;
	transition:all linear 0.4s;
}
.icon-text {
	text-align: center;
	padding: 4% 25%;
	float: left;
}
.wrap-div {
	height: 150px;
	float: left;
	padding: 0 5px;
}
.icon-divider {
	width: 35px;
	height: 35px;
	background: #b4ecf1;
	float: left;
	margin:35px 5px;
}
.wrap-div:last-child  {
	display:none;
}
#content {
	padding:3% 0 4%;
}
.header-box {
	margin-bottom:3%;
}
.text-box {
	margin-bottom:2%;
}
.text-box img {
	margin-left:2%;
	margin-bottom:2%;
}
.feedback-boxes {
	margin-top:0;
	margin-bottom:2%;
	padding:1% 0 5%;
	border-bottom:2px solid #cccaca;
	float:left;
	width:100%;
}
.feedback-boxes:last-child {
	border-bottom:2px solid transparent;
}
.feedback-boxes img {
	margin-top:25%;
}
.feedback-boxes a {
	margin:2% 0;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer {
	background:#1c1c1c;
	padding:2% 0;
}
#footer p {
	margin:0;
	text-align:center;
}
#footer-links ul {
	text-align:left;
	margin: 0 0 10px;	
}
#footer-links li {
	display:block;
}
#footer-links li a {
	position: relative;
	display: block;
	padding: 10px 10px;
}


/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
html {
	font-size:52.5%;
}
#logo {
	position:absolute;
	left:60%;
	right:20%;
	top:20%;
}
#service-area {
	margin:2% 10px;
}
.service-box {
	width: 9%;
	padding:0;
	float:left;
	height: 100px;
}
.icon-text {
	text-align: center;
	padding: 4% 0%;
	float: left;
}
.wrap-div {
	height: 100px;
	float: left;
	padding: 0 5px;
}
.icon-divider {
	width: 20px;
	height: 20px;
	background: #b4ecf1;
	float: left;
	margin:20px 5px;
}
.wrap-div:last-child  {
	display:none;
}
.intro-box {
	height:170px;
	padding-left:2%;
	padding-right:2%;
}
#footer-links ul {
	text-align:center;
	margin: 0 0 20px;	
}
#footer-links li {
	display:inline-block;
}
#footer-links li a {
	position: relative;
	display: block;
	padding: 10px 30px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size:52.5%;
}
#logo {
	position:absolute;
	left:60%;
	right:20%;
	top:20%;
}
#service-area {
	margin:2% 20px;
}
.service-box {
	width: 9%;
	padding:0;
	float:left;
	height: 150px;
}
.icon-text {
	text-align: center;
	padding: 4% 10%;
	float: left;
}
.wrap-div {
	height: 150px;
	float: left;
	padding: 0 5px;
}
.icon-divider {
	width: 30px;
	height: 30px;
	background: #b4ecf1;
	float: left;
	margin:30px 5px;
}
.wrap-div:last-child  {
	display:none;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size:62.5%;
}
#logo {
	position:absolute;
	left:60%;
	right:15%;
	top:20%;
}
#service-area {
	margin:2% 5px;
}
.service-box {
	width: 10%;
	padding:0;
	float:left;
	height: 150px;
}
.icon-text {
	text-align: center;
	padding: 4% 15%;
	float: left;
}
.wrap-div {
	height: 150px;
	float: left;
	padding: 0 5px;
}
.icon-divider {
	width: 35px;
	height: 35px;
	background: #b4ecf1;
	float: left;
	margin:35px 5px;
}
.wrap-div:last-child  {
	display:none;
}
}